/*--------------------MAIN PAGE--------------------*/

/*-------------------MOBILE HIDE--------------------*/

@media only screen and (max-width: 1026px) {
    .bg {
        display: none;
    }
}

@media only screen and (min-width: 1027px) {
    .bg-mobile {
        display: none;
    }
}
/*GENERAL*/

p {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-size: 1.2vw;
    color: white;
}

@media screen and (min-width: 1400px) {
  p {
     font-size: 18px;
  }
}

p1 {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-size: 4.6vw;
    color: #01aef0;
}

@media only screen and (min-width: 1024px) {
p1 {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-size: 3vw;
    color: #01aef0;
}
}

p2 {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-size: 3.4vw;
    color: white;
}

@media only screen and (min-width: 1024px) {
p2 {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-size: 2vw;
    color: white;
}
}

h1 {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
    font-size: 2.0vw;
    color: #01aef0;
}

@media screen and (min-width: 1400px) {
  h1 {
     font-size: 28px;
  }
}

a {
    color: #01aef0;
    font-weight: bold;
    text-decoration: none;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
}

a:hover {
    color: #ffe000;
}

}

@media only screen and (max-width: 1025px) {
a:hover {
    color: #01aef0;
}
}

.bg {
    background-image: url("img/bg-25.png");
    padding: 0;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0 auto;   
}

/*NAV*/

.nav a {
    font-family: Arial;
    font-size: 2.0vw;
    font-weight: bold;
    color: #01aef0;
    display: inline-block;
    text-align: center;
    padding: .6vw 1.2vw;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

@media screen and (min-width: 1400px) {
  .nav a {
     font-size: 24px;
  }
}

.nav a:hover {
    color: #ffe000;
    text-decoration: none;
}

.nav {
    position: fixed;
    overflow: hidden;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: black;
    z-index: 2;
    text-align: center;
}

/*MAIN PAGE*/

.logo1 {
    width: 30vw;
    text-align: center;
    padding: 1vw;
}

/*@media screen and (min-width: 1400px) {
  .logo1 {
     width: 680px;
  }
}*/

.social {
    position: absolute;
    display: inline-block;
    right: .2vw;
    top: 0;
    z-index: 3;
    text-align: center;
}

.social-wrapper {
    position:relative;
    display: inline-block;
    width: 2vw;
    padding: 1vw .2vw;
    margin: auto;
}

.social-wrapper img {
    position:absolute;
    width: 2vw;
    left:0;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

.social-wrapper img.top:hover {
    opacity:0;
}

.logo2 {
    margin: 0;
    position: absolute;
    width: 100%;
    text-align: center;
    /*top: 90%;*/
    bottom: 0vw;
    left: 50%;
    transform: translate(-50%, -50%);
}

.bands {
    width: 64.10vw;
    text-align: center;
    padding: 0vw;
}

/*--@media screen and (min-width: 1400px) {
  .bands {
     width: 750px;
  }
}---*/

/*SECTIONS*/

#box1 {
    width: 62%;
    height: 62%;
    margin: 0;
    position: absolute;
    display: none;
    animation: fadeIn ease 1s;
    -webkit-animation: fadeIn ease 1s;
    -moz-animation: fadeIn ease 1s;
    -o-animation: fadeIn ease 1s;
    -ms-animation: fadeIn ease 1s;
    top: 54%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#box2 {
    width: 62%;
    height: 62%;
    margin: 0;
    position: absolute;
    display: none;
    animation: fadeIn ease 1s;
    -webkit-animation: fadeIn ease 1s;
    -moz-animation: fadeIn ease 1s;
    -o-animation: fadeIn ease 1s;
    -ms-animation: fadeIn ease 1s;
    top: 54%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#box3 {
    width: 62%;
    height: 62%;
    margin: 0;
    position: absolute;
    display: none;
    animation: fadeIn ease 1s;
    -webkit-animation: fadeIn ease 1s;
    -moz-animation: fadeIn ease 1s;
    -o-animation: fadeIn ease 1s;
    -ms-animation: fadeIn ease 1s;
    top: 54%;
    left: 50%;
    transform: translate(-50%, -50%);
}

a.close {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
    font-size: 1.8vw;
    color: #01aef0;
    position: absolute;
    right: 6px;
    top: 4px;    
}

@media screen and (min-width: 1400px) {
a.close {
     font-size: 24px;
  }
}

a:hover.close {
    color: #ffe000;
    text-decoration: none;
}

.content {
    width: 85%;
    margin: 0;
    padding: .8vw 1.6vw;
    position: absolute;
    background: rgba(0, 0, 0, 0.90);
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: inline-block;
    vertical-align: middle;
    line-height: normal
}

.flex-box {
    position: relative;
    display: flex;
    width: 100%;
}

/* Then style the iframe to fit in the container div with full height and width */
.responsive-iframe {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

/*PICS*/

.pic-wrapper {
    display: inline-block;
    margin: .2vw;
    width: 33%;
    /*border: solid;
    border-color: rgb(27, 153, 139);
    border-width: thin;*/
}

.pic-container {
    position: relative;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.responsive-thumb {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-image: url("img/+.png");
    background-size: 100%;
}

.pic-container:hover .overlay {
    opacity: 1;
}

#pic-box {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 1);
    margin: 0;
    text-align: center;
    position: absolute;
    display: none;
    animation: fadeIn ease 1s;
    -webkit-animation: fadeIn ease 1s;
    -moz-animation: fadeIn ease 1s;
    -o-animation: fadeIn ease 1s;
    -ms-animation: fadeIn ease 1s;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
}

.pic-insert {
    width: 78%;
    height: 90%;
    background-size: cover;
    background-position: center;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pic-insert-tall {
    width: 30%;
    height: 90%;
    background-size: cover;
    background-position: center;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.pic-button-close {
    position: absolute;
    top: 1%;
    right: 5%;
}

a.pic-button-close {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 3vw;
    color: #01aef0;
}

a.pic-button-close:hover {
    color: #ffe000;
    text-decoration: none;
}
 
.pic-button-l {
    position: absolute;
    top: 48%;
    left: 5%;
}

a.pic-button-l {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 3vw;
    color: #01aef0;
}

a.pic-button-l:hover {
    color: #ffe000;
    text-decoration: none;
}

.pic-button-r {
    position: absolute;
    top: 48%;
    right: 5%;
}

a.pic-button-r {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 3vw;
    color: #01aef0;
}

a.pic-button-r:hover {
    color: #ffe000;
    text-decoration: none;
}

/*VIDS*/

.vid-wrapper {
    display: inline-block;
    margin: .2vw;
    width: 66%;
    /*border: solid;
    border-color: rgb(27, 153, 139);
    border-width: thin;*/
}

.vid-container {
    position: relative;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.vid-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-image: url("img/vid-overlay.png");
    background-size: 100%;
}

.vid-container:hover .vid-overlay {
    opacity: 1;
}

#vid-box {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 1);
    margin: 0;
    text-align: center;
    position: absolute;
    display: none;
    animation: fadeIn ease 1s;
    -webkit-animation: fadeIn ease 1s;
    -moz-animation: fadeIn ease 1s;
    -o-animation: fadeIn ease 1s;
    -ms-animation: fadeIn ease 1s;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 999;
}

.vid-insert {
    width: 78%;
    height: 90%;
    background-size: cover;
    background-position: center;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.vid-button-close {
    position: absolute;
    top: 1%;
    right: 5%;
}

a.vid-button-close {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 3vw;
    color: #01aef0;
}

a.vid-button-close:hover {
    color: #ffe000;
    text-decoration: none;
}

/*--------------------MOBILE--------------------*/

/*GENERAL*/

@media only screen and (max-width: 1026px) {
p {
    font-size: 3.6vw;
}
}

.shows-inner {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-size: 1.2vw;
    color: white;
}

@media only screen and (max-width: 1026px) {
h1 {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
    font-size: 5vw;
    color: #01aef0;
}
}

.bg-mobile {
    background-image: url("img/bg-mobile.png");
    background-size: contain;
    background-repeat: repeat-y;
    height: 100%;
}

/*NAV*/

@media only screen and (max-width: 1026px) {
.nav a {
    font-family: Arial;
    font-size: 3.8vw;
    font-weight: bold;
    color: #01aef0;
    display: inline-block;
    text-align: center;
    padding: .6vw 1.2vw;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    /* ...and now for the proper property */
  transition:.5s;
}
}

@media only screen and (max-width: 1026px) {
.nav a:hover {
    color: #01aef0;
    text-decoration: none;
}
}

@media only screen and (max-width: 1026px) {
.nav {
    height: 10vw;
}
}

/*MAIN PAGE*/

.logo1-mobile {
    width: 74vw;
    text-align: center;
    padding-top: 2vw;
}

.logo2-mobile {
    width: 59vw;
    text-align: center;
    padding-top: 2vw;
}

@media only screen and (max-width: 1026px) {
.logo2-mobile {
    width: 74vw;
}
}

.shows {
    background: url(img/bg-mobile.png);
    background-size: contain;
    background-repeat: repeat-y;
    height: 200%;
}

@media only screen and (min-width: 1027px) {
.shows {
    -moz-transform: scale(.5);
    -webkit-transform: scale(.5);
    transform: scale(.5);
    transform-origin: top;
}
}

.shows-inner {
    width: 74vw;
    margin-left: 12vw;
}

.social-mobile{
    width: 10vw;
    text-align: center;
    padding-left: 6vw;
    padding-right: 6vw;
}

.cover-mobile {
    width: 75vw;
    text-align: center;
    padding-top: 1vw;
}

.bands-mobile {
    width: 74vw;
    text-align: center;
    padding-bottom: 4vw;
}

.section-mobile {
    position: relative;
    width: 74vw;
    margin: 0 auto;
    padding-bottom: 2vw;
    padding-top: 2vw;
}

.thumb-mobile {
    width: 74vw;  
}

.video-mobile {
    width: 74vw;
    height: 42vw;
}

.photos-ss {
    max-width: 100vw;
    max-height: 100vh;
}

.mob-button-close {
    position: absolute;
    top: 1%;
    right: 1%;
}


a.mob-button-close {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 30px;
    color: black;
    background-color: #01aef0;
}

.mob-button-l {
    position: absolute;
    top: 48%;
    left: 1%;
}

a.mob-button-l {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 30px;
    color: black;
    background-color: #01aef0;
}

.mob-button-r {
    position: absolute;
    top: 48%;
    right: 1%;
}

a.mob-button-r {
    font-family: tahoma, Helvetica, Arial, Verdana, sans-serif;
    font-weight: normal;
    font-size: 30px;
    color: black;
    background-color: #01aef0;
}

/*END*/

body {
    margin:0;
}